DSA-4949-1

NameDSA-4949-1
Descriptionjetty9 - security update
SourceDebian
ReferencesCVE-2019-10241, CVE-2019-10247, CVE-2020-27216, CVE-2020-27223, CVE-2021-28165, CVE-2021-28169, CVE-2021-34428

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
jetty9 (PTS)buster9.4.15-1vulnerable
buster (security)9.4.16-0+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
jetty9sourcebuster9.4.16-0+deb10u1

Search for package or bug name: Reporting problems